Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82653 - dev86-0.16.3-6.src.rpm fails to build on Phoebe #2
Summary: dev86-0.16.3-6.src.rpm fails to build on Phoebe #2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: dev86
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 15:35 UTC by Glen A. Foster
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 20:18:43 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-24 15:36 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-24 15:35:06 UTC
Description of Problem: SSIA.  Performing a re-build of dev86 from the SRPM
fails on an everything install of the second Phoebe beta.  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l dev86-0.16.3-6.src.rpm
-rw-r--r--    1 root     root       680145 Dec 17 12:53 dev86-0.16.3-6.src.rpm
# md5sum dev86-0.16.3-6.src.rpm
d1fcbac92093d141f18ed9497f99ff45  dev86-0.16.3-6.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Pheobe #2 "everything" install
2. rpm -Uvh {distdir}/SRPMS/dev86-0.16.3-6.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/dev86.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-24 15:36:13 UTC
Created attachment 89576 [details]
Output of "rpmbuild -ba"


Note You need to log in before you can comment on or make changes to this bug.